Subject: [76attendees] Thanks much

From: Fred Baker <[email-masked]>
Date: Thu, 12 Nov 2009 20:25:21 +0900

Jun:

The IAOC has drafted a letter to the mayor, which will be delivered to  
the vice-mayor tomorrow. I want to take an opportunity to thank you  
and your team personally for your involvement in hosting the IETF, and  
for the very fine event that it has been.

I sent a note to the NOC team earlier in the week. We invariably seem  
to have issues in the network, which is a little embarrassing given  
that we are a networking organization - it's the cobbler's shoes that  
pinch. Per the measurements I have made this week, the network has  
been among the most stable, predictable, and reliable among IETF  
meetings in my memory, and my memory goes back almost to the founding  
of WIDE.

The city is gorgeous. We have been to some nice places - I like  
Prague, the museum in Paris is wonderful, Amsterdam is full of life.  
But Hiroshima, in my estimation, ranks among the most beautiful and  
friendly cities we have visited. What other city has changed its  
annual program just because we came? How many are as pleasant and safe?

The hotels have been comfortable, the staff friendly and helpful, and  
the restaurants inexpensive and good.

I am aware, as you are, that this was a diving catch on your part. You  
and the people of Japan have been good friends to the IETF, over and  
above the call of duty.

Thank you, good friend. We are in your debt.

Fred Baker

---

From: "Spencer Dawkins" <[email-masked]>
Date: Fri, 13 Nov 2009 09:09:30 +0900

Totally agree with what Fred said, and wanted to add that I checked the 
weather before leaving Dallas two Mondays ago and the Hiroshima forecast was 
"cold and rainy every day", and it was a lot warmer and drier than the 
forecase - so I'd like to know how Jun pulled THAT off!

:-)

See you in Anaheim...

Spencer

---

From: Jun Murai <[email-masked]>
Date: Fri, 13 Nov 2009 12:40:16 +0900

Fred and all the attendees of IETF76 Hiroshima conference,

First of all, thank you very much for this message. This is the words
of music which fills all the people who have been working for this
conference with pride, joy and peace.

A diving catch is a risk. I am requesting myself  total humility for
the further process to review this version of it.
But besides that,  I am very much proud of and appreciated all the
contributions of people and the city of Hiroshima, sponsors, e-side,
students, hotels, NOC, WIDE people, ISOC,  IAOC, and others who
actually did the work.

Finally, the real award of mine goes to you, the 76atendees, thank you
again for coming to Hiroshima!
See you all soon. Hope you have a safe trip home!

Arigato,
Jun Murai

On Thu, Nov 12, 2009 at 8:25 PM, Fred Baker <[email-masked]> wrote:
> Jun:
>
> The IAOC has drafted a letter to the mayor, which will be delivered to the
> vice-mayor tomorrow. I want to take an opportunity to thank you and your
> team personally for your involvement in hosting the IETF, and for the very
> fine event that it has been.
>
> I sent a note to the NOC team earlier in the week. We invariably seem to
> have issues in the network, which is a little embarrassing given that we are
> a networking organization - it's the cobbler's shoes that pinch. Per the
> measurements I have made this week, the network has been among the most
> stable, predictable, and reliable among IETF meetings in my memory, and my
> memory goes back almost to the founding of WIDE.
>
> The city is gorgeous. We have been to some nice places - I like Prague, the
> museum in Paris is wonderful, Amsterdam is full of life. But Hiroshima, in
> my estimation, ranks among the most beautiful and friendly cities we have
> visited. What other city has changed its annual program just because we
> came? How many are as pleasant and safe?
>
> The hotels have been comfortable, the staff friendly and helpful, and the
> restaurants inexpensive and good.
>
> I am aware, as you are, that this was a diving catch on your part. You and
> the people of Japan have been good friends to the IETF, over and above the
> call of duty.
>